NOTIFYMUCH(1)

NAME
notifymuch - display desktop notifications for unread mail in notmuch database

SYNOPSIS
notifymuch [-h] [--print-summary]

DESCRIPTION
notifymuch is a simple program that displays desktop notifications for unread mail (or actually any search query) in the notmuch database. The notification can optionally have a button to run a mail client.

When a message is shown in a notification, it is internally marked as 'recently seen' and not shown again for two days (configurable).

OPTIONS

-h, --help
    show this help message and exit

--print-summary
    Just print the query summary to stdout, without recency tracking.